{
    "config": {
        "min_ht_th": 0.2,
        "max_ht_th": 0.9,
        "min_wd_th": 0.2,
        "max_wd_th": 0.9,
        "min_confidence_th": 0.7,
        "overlapping_th": 0.5,
        "boundary_touching_th": 0.05,
        "rc_ext": 0.2
    }
}
